body{
    background-image:url("https://wallpapertag.cogm/wallpaper/middle/f/7/1/277767-cool-pastel-background-1920x1280-macbook.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
}

image{
  height: 500 px;
  width: 50%;
  padding: 40px;
  float: right;
}

p{
  font-family: arial;
  text-align: left;
  font-size: 1.6 em;
  font-style: bold;
}

.grid-container>div {
  background-color: #fcffc8;
  opacity: 4;
  background-blend-mode: hue;
  text-align: center;
  font-size: 5 px;
  width: 50%;
  padding: 40px;
  margin: 100px auto;
  box-shadow: 10px 10px 5px grey;
}

h1{
    border: 10px dotted #7a2828;
    color: #144149;
    font-size: 3em;
    font-family: arial;
    text-align: center;
    font-style: italic;
    text-shadow: 4px 4px #d8bcb5;
}
